    body { background : #000000;
           margin : 0 0;
           color : #ffffff;
           scrollbar-3dlight-color :#D4D0C8;
           scrollbar-arrow-color :#9A9A9A;
           scrollbar-base-color :#D4D0C8;
           scrollbar-darkshadow-color :#FFFFFF;
           scrollbar-face-color :#f5f5f5;
           scrollbar-highlight-color :#FFFFFF;
           scrollbar-shadow-color :#808080;
           scrollbar-track-color  :#f5f5f5;	
          } 

        a    { text-decoration :none }
   a:link    { color :#e8e8e8 }
   a:visited { color :#ffffff }
   a:active  { color :#e8e8e8 }
   a:hover   { text-decoration:underline; color : #666666 }
   a.mv:hover{ position:relative ; top:1px ; left:1px  }

       table { font-size :x-small; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :120% }

       .l10  { line-height :100% }
       .l10p { font-family :ＭＳ Ｐゴシック, Osaka; line-height :100% }
       .l12p { font-family :ＭＳ Ｐゴシック, Osaka }
       .l15p { font-family :ＭＳ Ｐゴシック, Osaka; line-height :150% }
       .l10s { FONT-SIZE :10px; line-height :100% }
       .l10ps{ FONT-SIZE :10px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :100% }
       .l12ps{ FONT-SIZE :10px; font-family :ＭＳ Ｐゴシック, Osaka }

       .fgry { color     :#333333 }

   FONT.f12t { FONT-SIZE :12px; font-family :ＭＳ ゴシック, Osaka−等幅 }
   FONT.f12p { FONT-SIZE :12px; font-family :ＭＳ Ｐゴシック, Osaka }
   FONT.f10t { FONT-SIZE :10px; font-family :ＭＳ ゴシック, Osaka−等幅 }
   FONT.f10p { FONT-SIZE :10px; font-family :ＭＳ Ｐゴシック, Osaka }

   FONT.prf  { FONT-SIZE :16px; font-family :ＭＳ ゴシック, Osaka−等幅 }